

body {background:#023976; font-family: arial, san-serif; font-size:14px; background-image:url(images/bg.jpg); background-repeat: repeat-x; margin:0; padding:0;}

#main {margin:auto; padding:auto; text-align:center;}
#header {width:750px; text-align:left; margin:auto;}
#master {width:750px; text-align:left; background:#fff; margin:auto; overflow:hidden;}

#sidebar {width:160px; float:left;}

#rightbar {float:right; width:213px;}
#rightbarinner {margin-left:20px;}

#rightbarinner h3 {background:#FFC98E; padding:5px; font-size:15px; margin-bottom:0;}
#rightbarinner table {border-collapse:collapse; width:193px;}
#rightbarinner table tr td {border-bottom:1px solid #FFC98E; padding:5px; margin:0; font-size:12px;}

#nav {list-style:none; margin:0; padding:0;}
#nav li {font-size:	11px; width:141px;}
#nav li a {color:#000; background:#FFC98E; text-decoration:none; padding:3px 0 3px 5px; display:block; margin-left:20px;}
#nav li a.primary {background:#2F66A3; font-weight:bold; color:#fff;}

#content
{
	width:569px;
	float:left;
	padding-right: 20px;
	padding-left: 0;	
}

.frontmeetings tr td {border-bottom:1px solid #ccc; font-size:11px; padding:5px;}

h1 {color:#FF941E; font-family:georgia, serif; font-size:25px; margin:0;}
h2 {color:#2F66A3; font-family:georgia, serif; font-size:12px; margin:0; text-transform:uppercase;}


hr {background:#FDC689; color:#FDC689; height:1px;}

#footer {clear:both; margin:20px; font-size:11px; color:#666; border-top:1px solid #FFC98E; overflow:hidden;}
#copy {float:left;}
#credit {color:#ccc; font-size:9px; float:right;}
#credit a {color:#ccc; text-transform:uppercase;}

#intro {color:#fff; padding:10px 10px 10px 25px; vertical-align:top; border-left:1px solid #C8203A;}
#intro h1 {color:#fff; font-size:20px;}
#intro p a {color:#fff; font-weight:bold;}
#intro a {color:#fff;}
#intro ol {margin:15px 0 15px 15px; padding-left:15px; line-height:150%;}

#intro hr {color:#fff; height:1px; margin:20px 0 20px 0;}

#inner {color:#333; padding:10px 30px 10px 25px; vertical-align:top; border-left:1px solid #C8203A;}

#inner h1 {margin-top:15px;}

p {line-height:135%; margin:10px 0 5px 0;}

marquee {font-size:20px;}
marquee b {color:#669461;}

#content {color:#333;}

blockquote {color:#fff; border-left:3px solid #669461; font-weight:bold; padding-left:5px; margin:10px 0 10px 0;}

tr {vertical-align:top;}

ul.awards {margin-top:-18px; list-style:none; padding:10px 10px 0 10px; background:#fff;}
ul.awards li {background:#fff; color:#000; padding:5px; font-weight:bold;}

ul {margin:10px; padding:10px;}

.gallery tr td {padding:5px;}
.gallery tr td a img, .gallery tr td img {padding:3px; border:1px solid #ccc;}

.schedule {border-collapse:collapse; margin:30px 0 0 0; border-bottom:1px solid #000;}
.schedule tr th {font-size:12px; font-weight:normal; padding:5px 20px 5px 0; color:#666; border-top:1px solid #ccc;}
.schedule tr td {font-size:12px; font-weight:normal; padding:5px 20px 5px 0; border-top:1px solid #ccc;}
.schedule tr th h4, .schedule tr th h5, .schedule tr th p {margin:0 0 3px 0;}
.schedule tr th h4 {font-size:13px;}
.schedule tr th h5 {font-size:15px; color:#000;}
.schedule tr td p {margin:0;}

.memberlist {border-collapse:collapse; margin:30px 0 0 0;}
.memberlist tr th {font-size:12px; font-weight:bold; padding:5px 20px 5px 0; color:#666; border-top:1px solid #ccc;}
.memberlist tr td {font-size:12px; font-weight:normal; padding:5px 20px 5px 0; border-top:1px solid #ccc;}

cite {font-size:11px; color:#999; font-style:normal;}

.pix {padding:5px; border:1px solid #ccc; background:#fff;}
.fr {float:right; margin:10px 0 10px 20px;}
.fl {float:left; margin:10px 20px 10px 0;}

.full {background:#fff url('images/qe07/full.gif') top left repeat;}
.fulltext {font-weight:bold;color:#f00;}

.workshops {border-collapse:collapse; margin:30px 0 0 0; border:1px solid #ccc;}
.workshops tr th {font-size:11px; font-weight:bold; padding:5px 20px 5px 5px; color:#666; border-top:1px solid #ccc; border-right:1px solid #ccc;}
.workshops tr td {font-size:11px; padding:5px 20px 5px 5px; border-top:1px solid #ccc; border-right:1px solid #ccc;}

.unavailable {background:#fff url('images/qe07/unavailable.gif') top left repeat;}

.ft {background-color:#FFC7C7;}
.un {background-color:#B4B4B4;}
.package {background-color:#7FB9FB;color:#fff;text-align:center;}

.highlighted {background:#FFECD3;padding:10px;margin:12px 0;}

.rightnav {float:right;margin-left:20px;padding:2px;background:#FFF7EF;/*border:1px solid #FDD7AF;*/}
.rightnav ul {list-style:none; margin:0; padding:0;}
.rightnav li {font-size:11px; width:150px;}
.rightnav li a {color:#000; background:#fff; border-bottom:1px solid #FDD7AF; text-decoration:none; padding:3px 0 3px 5px; display:block; }
.rightnav li a.primary {background:#FBE4C8; border-bottom:1px solid #FDD7AF; font-weight:bold; color:#000;}
.rightnav li a:hover {background:#FFF4E9;}
.rightnav li a.primary:hover {background:#FBE4C8;}

.resultsbox {border:2px solid #DCDCDC;padding:20px;margin-bottom:20px;}
.resultsbox h3 {font-size:16px;font-weight:bold;color:#E38A24;}
.resultsbox img {float:right;margin-left:20px;}

table.report {border-collapse:collapse; margin-top:20px; border-top:1px solid #cacaca;}
.report tr {vertical-align:middle;}
.report tr td {margin:0; padding:5px 12px 5px 7px; border-bottom:1px solid #cacaca; font-size:14px;}

a img
{
	border: 0;
}
